Subject: Re: [Gen-art] review of draft-ietf-sipcore-reason-q850-loc-05.txt

From: Alissa Cooper <[email-masked]>
Date: Wed, 6 Mar 2019 21:02:50 -0500

Francis, thank you for your review. I have entered a No Objection ballot.

Alissa

> On Feb 12, 2019, at 5:04 AM, Francis Dupont <[email-masked]> wrote:
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-sipcore-reason-q850-loc-05.txt
> Reviewer: Francis Dupont
> Review Date: 20190207
> IETF LC End Date: 20190213
> IESG Telechat date: unknown
> 
> Summary: Ready
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments: 
> - 1 page 2: expand the ISUP abbrev (note the Abstract is not considered
>  as a part of the document body).
> 
> - 5 page 4: i.e. -> i.e.,
> 
> Regards
> 
> [email-masked]
> 
> PS: I checked against Q.850
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art